@charset "utf-8";
body { margin:0; padding:0; width:100%; color:#5f5f5f;}

table.mytable {color: #4B4F4C; }
.mytable td a, td a:link { color: #AF073C; }
.mytable td a:visited { color: #AF073C; }
.mytable td a:hover, td a:focus { color: #0B7215; }
.mytable th a, td a:active { color: #AF073C; }